/* CSS definition file containing sitestyle stylesheets */
BODY { color: rgb(0,255,0); background-image: url( "../assets/images/CyberMuseum_HiGru_Labor_AUGE_strahlend.jpg" );
	font-family : OCR-A}
 A:link { color: rgb(204,255,204)}
 A:visited { color: #669933;
	font-family : OCR-A}
 
.nof_CartesianBanners1-Banner1 {
font-family:OCR-A; font-size:54px; font-weight:700; font-style:normal; color:rgb(204,255,204) 
}

.nof_CartesianNavbar2-Regular {
font-family:OCR-A; font-size:12px; font-weight:bold; font-style:normal; color:rgb(96,255,0) 
}

.nof_CartesianNavbar4-Rollover {
font-family:OCR-A; font-size:12px; font-weight:bold; font-style:normal; color:rgb(255,255,0) 
}

.nof_CartesianNavbar6-Highlighted {
font-family:OCR-A; font-size:12px; font-weight:bold; font-style:normal; color:rgb(255,255,255) 
}

.nof_CartesianNavbar8-HighlightedRollover {
font-family:OCR-A; font-size:12px; font-weight:bold; font-style:normal; color:rgb(0,204,153) 
}

.nof_CartesianNavbar3-Regular {
font-family:OCR-A; font-size:12px; font-weight:bold; font-style:normal; color:rgb(96,255,0) 
}

.nof_CartesianNavbar5-Rollover {
font-family:OCR-A; font-size:12px; font-weight:bold; font-style:normal; color:rgb(0,255,0) 
}

.nof_CartesianNavbar7-Highlighted {
font-family:OCR-A; font-size:12px; font-weight:bold; font-style:normal; color:rgb(162,246,99) 
}

.nof_CartesianNavbar9-HighlightedRollover {
font-family:OCR-A; font-size:12px; font-weight:bold; font-style:normal; color:rgb(0,255,0) 
}


.TextNavBar {
	color: rgb(204,204,51);
	font-family : OCR-A
}

A:hover {
	color: rgb(255,255,0)
}